export default {
	main: {
		title: 'سيري الذاتية',
		hello: 'اختبار',
		titleCTA: 'أنشئ سيرة ذاتية جديدة',
		newCv: 'سيرة ذاتية جديدة',
		newCvDescription: 'قم بإنشاء سيرة ذاتية مخصصة لكل طلب وظيفة. ضاعف فرصك في التوظيف!'
	},
	profile: {
		plan: {
			upgradePlan: 'تحسين',
			title: 'اشتراكك الحالي',
			descriptionPaid:
				'أنت على الخطةِ المجّانيةِ. يمكنك إنشاء وحفظ سيرة ذاتية واحدة. ترقية لتحميل PDF و إنشاء سير ذاتية غير محدودة.',
			descriptionFree:
				'أنت على الخطةِ المجّانيةِ. يمكنك إنشاء وحفظ سيرة ذاتية واحدة. ترقية لتحميل PDF و إنشاء سير ذاتية غير محدودة.'
		},
		title: 'حسابي',
		dangerZone: 'منطقة الخطر',
		fields: {
			name: {
				label: 'الاسم'
			},
			lastName: {
				label: 'اللقب'
			},
			email: {
				label: 'البريد الاكتروني'
			}
		},
		purgingExplanation: 'بمجرد حذف حسابك ، لا يمكنك إلغاء. هذا دائم.',
		emailExplanation: 'هذا عنوان البريد الإلكتروني الذي ستستخدمه لتسجيل حسابك وتلقي الإخطارات.',
		verificationEmailSent: 'تم إرسال بريد إلكتروني للتأكيد إلى {{email}}'
	}
};
